/* CSS Document */
	
	body {
	padding:5px;
        margin:5px;
	
	
}
#container {
	width: 900px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/tyre.gif);
	background-repeat: no-repeat;
	background-position: center;

      }
	
#navbot {
background-image: url(images/bg14.jpg);         
background-repeat: no-repeat;  
height:232px;
padding-left:3px;
width:900px;
text-align: left;                    
	}

ul.main_nav {
	float: left;
	margin-top: 42px;
        }
ul.main_nav li {
	display: inline;
}
ul.main_nav li a {
	height: 16px;
	margin: 0 0 0 4px;
	padding: 3px 10px;
    color: #003366;
    text-decoration: none;
	display: block;
	float: left;
	font: normal 12px verdana, serif;
	text-align: center;
	border: 1px solid #778;
    border-bottom: none;
    background: #cccccc;
}
ul.main_nav li a:visited {
	height: 16px;
	margin: 0 0 0 4px;
	padding: 3px 10px;
    color: #003366;
    text-decoration: none;
	display: block;
	float: left;
	font: normal 12px verdana, serif;
	text-align: center;
	border: 1px solid #778;
    border-bottom: none;
    background: #cccccc;
	
}
ul.main_nav li a:hover {
	height: 16px;
	margin: 0 0 0 4px;
	padding: 3px 10px;
    color: #FFf;
    text-decoration: none;
	display: block;
	float: left;
	font: normal 12px verdana, serif;
	text-align: center;
	border: 1px solid #778;
    border-bottom: none;
    background: #999999;
	
}

/* -----------------content--------------------- */
#contents {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
padding-right: 10px;
margin-left: 250px;
margin-right: 0px;
  
}

#contents h1{
	font: verdana, serif;
	font-size: 140%;
	color: #000000;
		}
#contents ul li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
		}

#bread {
	font-family: Arial;
	font-size: 80%;
	color: #000000;
	background-color: #fff;
	padding: 0px;
        margin-top: 5px;	
        margin-bottom: 5px;
	}

#bread ul {
	margin-left: 0px;
	padding-left: 2px;        
	display: inline;
	border: none;
	} 
#bread ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}

p, pre{
margin:0px;
padding:5px 5px 5px 0px;
}

div.img-dec {
	
	clear: right;
	float: right;
	margin: 0 0 15px 25px;
	padding: 0;
	position: relative;
}

div.img-dec img {
	background-color: #fff;
	border: 0px solid #a9a9a9;
	display: block;
	margin: -5px 5px 5px -5px;
	padding: 2px;
	position: relative;
}
div.img-ilus { 
background: url('images/shadow.gif') no-repeat bottom right; 
margin: 10px 5px; 
padding: 0; 
position: relative; 
} 
  
div.img-ilus img { 
background-color: #fff; 
border: 0px solid #a9a9a9; 
margin: -5px 5px 5px -5px; 
padding: 4px; 
position: relative; 
vertical-align: bottom; 
} 






/* --------------left navi------------- */
#menu {
float: left;
width: 180px;
margin: 0px;
padding: 0px;

}
#menu p {
font-family:Arial, Helvetica, sans-serif; font-size:70%; color:#000033; text-align:left;

}
#vertmenu4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        width: 150px;  
        padding: 0px;
         
        }
#vertmenu4 ul {
        margin: 0px;
        padding: 0px;
	list-style: none;
       }  
#vertmenu4 ul li {
       margin: 0px;
       padding: 0px;
       }
	   
#vertmenu4 ul li#active a{
       font-size: 70%;
       display: block;
       padding: 10px 5px 10px 5px;
       width: 150px;
       color: #000033;
       border-bottom: 1px dashed #FFCC00;
       text-decoration: none;
       background-color: #4ff7fe;
       font-weight: normal;
	   }
#vertmenu4 ul li#active a:hover, #vertmenu4 ul li#active a:focus {
       color: #000000;
       background-color: #eeeeee;
       }
	   
#vertmenu4 ul li a {
       font-size: 70%;       
       display: block;
       padding: 10px 5px 10px 5px;
       width: 150px;
       color: #000033;
       border-bottom: 1px dashed #FFCC00;
       text-decoration: none;
       font-weight: normal;
       }
#vertmenu4 ul li a:hover, #vertmenu4 ul li a:focus {
       color: #000000;
       background-color: #cccccc;
       
       }


/* -----------footer--------------------------- */


#footer {
	clear: both;
	font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-align:left;
background-color: #e6e6e6;
}
